rte_flow_action_set_tag(3)

NAME
rte_flow_action_set_tag

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ACTION_TYPE_SET_TAG

Set a tag which is a transient data used during flow matching. This is not delivered to application. Multiple tags are supported by specifying index.

Definition at line 3890 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.